Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3536

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-3536
Last Modified 07 Mar 2011 10:10:57
Published 03 Sep 2008 10:12:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3536

Summary

Unspecified vulnerability in ovalarmsrv in HP OpenView Network Node Manager (OV NNM) 7.01, 7.51, and 7.53 allows remote attackers to cause a denial of service via unknown vectors, a different vulnerability than CVE-2008-3537.

Vulnerable Systems

Application

  • Hp Openview Network Node Manager 7.01

  • Hp Openview Network Node Manager 7.51

  • Hp Openview Network Node Manager 7.53


References

HP - SSRT080045

VUPEN - ADV-2008-2485

SECTRACK - 1020795

BID - 30984

SREASON - 4209

SECUNIA - 31688

HP - SSRT080044

HP - HPSBMA02362


Last Updated: 27 May 2016 10:49:56